.section-cihaz {
  font-family: "Montserrat", sans-serif;
  background: radial-gradient(circle, #ffffff 0%, #eaeaea 100%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.cihaz-baslik {
  font-family: "Gilroy-Black", sans-serif;
  color: #4d4685;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0;
  font-size: 85px;
  letter-spacing: 0.02em;
}
.cihaz-baslik span {
  color: #696969;
}
.cihaz-altbaslik {
  font-family: "Montserrat-Medium", sans-serif;
  color: #696969;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 24px;
}
.table-custom {
  width: 30vw;
  margin: 20px auto;
  background-color: transparent;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.table-custom th {
  color: #4d4685;
  font-family: "Montserrat-ExtraBold", sans-serif;
  border-bottom: 3px solid #4d4685;
  font-size: 14px;
  background: transparent;
}
.table-custom thead {
  border-bottom: 1px solid #dee2e6;
}
.table-custom td {
  border: none;
  font-size: 13px;
  font-family: "Montserrat-SemiBold", sans-serif;
}
.check-mark {
  color: #8b4513; /* Kahverengi ton */
  font-weight: bold;
  text-align: center;
}
.table-custom tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}
.alt-info {
  font-family: "Montserrat-Regular", sans-serif;
  font-size: 14px;
  color: #696969;
  padding: 0 75px;
  text-align: center;
}
.tab-baslik {
  font-family: "Montserrat-Black", sans-serif;
  color: #4d4685;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}
/* Mobil uyumlu tasarım */
@media (max-width: 768px) {
  .cihaz-baslik {
    font-size: 40px;
  }
  .cihaz-altbaslik {
    font-size: 20px;
  }
  .alt-info {
    padding: 0;
  }
  .tab-baslik {
    padding: 1rem;
  }
  .features-icons .features-icons-item .features-icons-icon img {
    width: 60% !important;
    height: auto;
    object-fit: cover;
}
.table-custom {
    width: 100%;
  }
}
.features-icons {
  padding-bottom: 3rem;
  background-color: #4d4685;
}

.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  text-align: center;
  display: flex;
  justify-content: center;
  border-radius: 20px;
  padding: 10px;
  margin: 5% auto;
}

.features-icons .features-icons-item .features-icons-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: max-content;
}

.features-icons-item {
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
}

.features-icons-item:hover {
  transform: scale(1.1);
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .features-icons .features-icons-item .features-icons-icon img {
    width: 100% !important;
  }
  .table-custom {
    width: 80vw;
  }
  .alt-info {
    padding: 0;
  }
}
